
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.preproject.fillColumns import start_fill_preproject


if __name__ == '__main__':
    start_fill_preproject()